/* PRODUCT DETAIL PAGE EDITS */

/* Changed the color of the Product Title from #444444 to #373b3c (JMJ) */
.prodname {
    color: #373b3c;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Changed the Primary font-family of the Product Title to Cabin (JMJ) */
body .product-info.brands2013 .product-overview h1.prodname {
    font-size: 26px;
    font-family:  "Cabin", "Arial", sans-serif;
}

/* Changed the font-weight of the Product Title from bolder to bold (JMJ) */
h1 {
    font-weight: bold;
}

/* Added color #555555 to Product Overview (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content h4.title {
    font-weight: bold;
    margin: 26px 0 17px;
    color: #555555;
}

/* Changed the Primary font-family of the Product Overview from Trebuchet MS to Lato (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content {
    font-family: Lato, "Trebuchet MS", sans-serif;
    letter-spacing: 0.01em;
    font-size: 15px;
    line-height: 18px;
}

/* Changed the Primary font-family of the Bullet Points from Trebuchet MS to Lato
   Changed color from #666666 to #555555 (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .product-overview .product-description .product-description-content {
    font-family: Lato, "Trebuchet MS", sans-serif;
    letter-spacing: 0.01em;
    font-size: 15px;
    line-height: 18px;
    color: #555555;
}

/* Made Video Summary font-size 12px and made color #5fb061 (JMJ) */
body .product-info.brands2013 .product-overview #product-video-cta h4 {
    margin-bottom: 10px;
    font-size: 12px;
	  color: #5fb061;
}

/* Made Product Info Title Inactive font-size 15px (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .product-tabs .tabs li a {
    font-family: "Cabin", sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    letter-spacing: -0.02em;
    line-height: 35px;
    font-size: 15px;
}

/* Changed Usage Section Title color from black to #373b3c (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4, body.mgroProduct .prodDetail.product-info.brands2013 .product-tabs .tabbed-content #howto-tab ul li h4[class] {
    font-family: "Cabin", sans-serif;
    letter-spacing: 0em;
    color: #373b3c;
    font-size: 12px;
}

/* Made Usage Details font-family primary to Lato (JMJ) */
product-info p {
    margin: 0.2em 0px;
    font-family: "Lato", "Arial", sans-serif
}

/* Made Available Sizes Usage Details primary font Lato (JMJ) */
.product-info ul {
    margin: 0px;
    padding: 0px 12px;
    font-family: "Lato", "Arial", sans-serif;
}

/* Made font-family for Recommended Product Title Lato (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .recommended-products ul li .text a.title {
    letter-spacing: -0.01em;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    font-family: "Lato", "Arial", sans-serif;
}

/* Made font-family for Recommended Product Detail Lato (JMJ) */
body.mgroProduct .prodDetail.product-info.brands2013 .recommended-products ul li .text p {
    font-size: 13px;
    line-height: 16px;
    margin-top: 10px;
    letter-spacing: -0.01em;
    font-family: "Lato", "Arial", sans-serif;
}
